.bring-vitaled-to-your-school-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.bring-vitaled-to-your-school-thq-how-it-works-elm {
  width: 80%;
}
 
.bring-vitaled-to-your-school-thq-p-main-elm {
  width: 1110px;
}
 
.bring-vitaled-to-your-school-thq-zoom-section-elm {
  width: 1096px;
}
 
.bring-vitaled-to-your-school-container26 {
  display: none;
}
 
.bring-vitaled-to-your-school-container27 {
  display: contents;
}
 
.bring-vitaled-to-your-school-container28 {
  display: none;
}
 
.bring-vitaled-to-your-school-container29 {
  display: contents;
}
